---
apiVersion: route.openshift.io/v1
kind: Route
metadata:
  creationTimestamp: "2020-05-26T14:24:01Z"
  labels:
    app: oauth-openshift
  managedFields:
  - apiVersion: route.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          .: {}
          f:app: {}
      f:spec:
        f:host: {}
        f:port:
          .: {}
          f:targetPort: {}
        f:tls:
          .: {}
          f:insecureEdgeTerminationPolicy: {}
          f:termination: {}
        f:to:
          f:kind: {}
          f:name: {}
          f:weight: {}
        f:wildcardPolicy: {}
    manager: authentication-operator
    operation: Update
    time: "2020-05-26T14:24:01Z"
  name: oauth-openshift
  namespace: openshift-authentication
  resourceVersion: "12904"
  selfLink: /apis/route.openshift.io/v1/namespaces/openshift-authentication/routes/oauth-openshift
  uid: 9bf65f98-8d4b-4504-8952-c74d62f7922e
spec:
  host: oauth-openshift.apps.test-sinny-asset1.devcluster.openshift.com
  port:
    targetPort: 6443
  tls:
    insecureEdgeTerminationPolicy: Redirect
    termination: passthrough
  to:
    kind: Service
    name: oauth-openshift
    weight: 100
  wildcardPolicy: None
status: {}
